.s-reviews-type-3 {
  position: relative
}

.s-reviews-type-3:not(.sb-align-center) .s-reviews-type-3__image-wrapper {
  margin-right: 24px;
  margin-bottom: 0 !important
}

.s-reviews-type-3.sb-align-center .s-reviews-type-3__top {
  flex-direction: column;
  align-items: center
}

.s-reviews-type-3__top {
  display: flex
}

@media screen and (max-width:639px) {
  .s-reviews-type-3__top {
    align-items: center
  }
}

.s-reviews-type-3__image-wrapper {
  display: block;
  flex-shrink: 0;
  max-width: 100%;
  width: 96px;
  height: 96px;
  overflow: hidden
}

.s-reviews-type-3__image {
  border-radius: 100%
}
